import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeEventDetailsComponent } from './employee-event-details.component';

describe('EmployeeEventDetailsComponent', () => {
  let component: EmployeeEventDetailsComponent;
  let fixture: ComponentFixture<EmployeeEventDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeEventDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeEventDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
